/*
 * Thrown when a requested resource does not exist.
 *
 * Author: Harkamal
 * Date: April 2026
 */

package com.petshop.backend.exception;

public class ResourceNotFoundException extends RuntimeException {
    public ResourceNotFoundException(String message) {
        super(message);
    }
}
